GET /api/projects/{id}/webhooks/deliveries/{deliveryId}

Authentication

API Key (cookie: better-auth.session_token)

Path Parameters

id string required path
Example: "abc123"
deliveryId string required path

Responses

200 Delivery detail
application/json
id string REQUIRED
event_id string REQUIRED
event_type string REQUIRED
asset_id string | null REQUIRED
attempt number REQUIRED
status string REQUIRED
response_code number | null REQUIRED
next_attempt_ts number | null REQUIRED
created_at number REQUIRED
delivered_at number | null REQUIRED
response_body_preview string | null REQUIRED
payload_json string | null REQUIRED
401 Unauthorized
404 Not found
curl -X GET 'https://motioness.com/api/projects/abc123/webhooks/deliveries/string'
const response = await fetch('https://motioness.com/api/projects/abc123/webhooks/deliveries/string', {  method: 'GET'});const data = await response.json();console.log(data);
import requestsresponse = requests.get('https://motioness.com/api/projects/abc123/webhooks/deliveries/string')print(response.json())
200 Response
{  "id": "<string>",  "event_id": "<string>",  "event_type": "<string>",  "asset_id": "<string>",  "attempt": 123,  "status": "<string>",  "response_code": 123,  "next_attempt_ts": 123,  "created_at": 123,  "delivered_at": 123,  "response_body_preview": "<string>",  "payload_json": "<string>"}
Ask a question... ⌘I